Subject: Long documents sent to this list

From: Paul Hoffman / IMC <[email-masked]>
Date: Mon, 28 Jun 1999 11:44:14 -0700

Hi there. An administrative note. A few of you have tried to send *really* 
long attachments to this mailing list. That's not appropriate for many 
reasons, not the least of which is that many people on the list can't 
handle the format of the attachments you've been trying to send. 
Fortunately, the mailing list software caught these.

In the future, please post what you want the group to read on a web site 
and send a short message with the URL to the list. That way, someone who 
can't read the file format won't have their bandwidth wasted by the huge 
attachment.

Back to your regularly-scheduled programming....

--Paul Hoffman, Director
--Internet Mail Consortium